package com.reyun.dic;

/**
 * Created by nolan on 16/12/2016.
 * description:
 */
public enum ReportEnumType {
    CHART("chart", "图表"),
    LIST("list", "列表");

    private String code;
    private String name;

    ReportEnumType(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
